.slideshow_container#cc-slideshow-db246f25 .slideshow {
  padding: 0;
  max-width: none;
  background-color: #2e2118;
}

.slideshow_container#cc-slideshow-db246f25 .slides_container > .slide.slide-1 {
  padding-top: 0;
  padding-right: 0;
  min-height: 15.625em;
  background-color: #c3c7a5;
  background-image: url(../Header_7_640.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-animation-duration: 2.5s;
          animation-duration: 2.5s;
  -webkit-animation-delay: .5s;
          animation-delay: .5s;
}

.slideshow_container#cc-slideshow-db246f25 .slides_container > .slide {
  padding: 0;
  min-height: 25em;
}

.slideshow_container#cc-slideshow-db246f25 > .slideshow .slider-container.container-1 {
  padding: 1.875em 1.25em 1.25em;
  min-height: 18.75em;
  background-color: rgba(255, 255, 255, .20);
}

.slideshow_container#cc-slideshow-db246f25 .slideshow.slideshow-1 {
  background-color: #c3c7a5;
}

.slideshow_container#cc-slideshow-db246f25 .slides_container > .slide.slide-2 {
  padding-top: 0;
  padding-right: 0;
  min-height: 18.75em;
  background-color: #c3c7a5;
  background-image: url(../Header_1_640.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-animation-duration: 2.5s;
          animation-duration: 2.5s;
  -webkit-animation-delay: .5s;
          animation-delay: .5s;
}

.slideshow_container#cc-slideshow-db246f25 .slides_container > .slide.slide-3 {
  padding-top: 0;
  padding-right: 0;
  min-height: 18.75em;
  background-color: #c3c7a5;
  background-image: url(../Header_6_640.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-animation-duration: 2.5s;
          animation-duration: 2.5s;
}

.slideshow_container#cc-slideshow-db246f25 .slides_container > .slide.slide-4 {
  min-height: 15.625em;
  background-color: #c3c7a5;
  background-image: url(../Header_4_640.jpg);
  background-position: center top;
  background-repeat: no-repeat;
  -webkit-animation-duration: 2.5s;
          animation-duration: 2.5s;
  -webkit-animation-delay: .5s;
          animation-delay: .5s;
}

.slideshow_container#cc-slideshow-db246f25 p.slider-paragraph.paragraph-2 {
  margin-top: 1.4285714285714286em;
  margin-right: auto;
  margin-left: auto;
  max-width: 38.095238095238095em;
  color: #fff;
  text-align: center;
  text-shadow: #000 2px 2px 5px;
  font-weight: 400;
  font-style: italic;
  font-size: 1.125em;
  -webkit-animation-duration: 2.5s;
          animation-duration: 2.5s;
  -webkit-animation-delay: .5s;
          animation-delay: .5s;
}

.slideshow_container#cc-slideshow-db246f25 .slides_container > .slide.slide-5 {
  min-height: 18.75em;
  background-color: #c3c7a5;
  background-image: url(../Header_5_640.jpg);
  -webkit-animation-duration: 2.5s;
          animation-duration: 2.5s;
  -webkit-animation-delay: .5s;
          animation-delay: .5s;
}

.slideshow_container#cc-slideshow-db246f25 p.slider-paragraph#Slide_1 {
  margin-top: 2.5em;
  max-width: 22.22222222222222em;
}

.slideshow_container#cc-slideshow-db246f25 p.slider-paragraph#Slide_3 {
  margin-top: 2.7777777777777777em;
  max-width: 22.22222222222222em;
}

.slideshow_container#cc-slideshow-db246f25 p.slider-paragraph#Slide_4 {
  margin-top: 2.7777777777777777em;
}

.slideshow_container#cc-slideshow-db246f25 p.slider-paragraph#Slide_5 {
  margin-top: 2.7777777777777777em;
  max-width: 27.77777777777778em;
}

.slideshow_container.slideshow-container-1#cc-slideshow-db246f25 {
  background-color: #c3c7a5;
}

@media screen and (min-width: 40em) {
  .slideshow_container#cc-slideshow-db246f25 .slides_container > .slide {
    min-height: 31.25em;
  }

  .slideshow_container#cc-slideshow-db246f25 .slides_container > .slide.slide-1 {
    padding-top: 0;
    background-image: url(../Header_7_1024.jpg);
  }

  .slideshow_container#cc-slideshow-db246f25 > .slideshow .slider-container.container-1 {
    padding-top: 1.875em;
    padding-bottom: 2.5em;
    padding-left: 1.875em;
    min-height: 25em;
  }

  .slideshow_container#cc-slideshow-db246f25 .slides_container > .slide.slide-2 {
    padding-top: 0;
    min-height: 25em;
    background-image: url(../Header_1_1024.jpg);
  }

  .slideshow_container#cc-slideshow-db246f25 .slides_container > .slide.slide-3 {
    padding-top: 0;
    min-height: 15.625em;
    background-image: url(../Header_6_1024.jpg);
  }

  .slideshow_container#cc-slideshow-db246f25 .slides_container > .slide.slide-4 {
    min-height: 15.625em;
    background-image: url(../Header_4_1024.jpg);
  }

  .slideshow_container#cc-slideshow-db246f25 p.slider-paragraph.paragraph-2 {
    margin-top: 3.3333333333333335em;
    max-width: 33.333333333333336em;
    height: 4.75em;
    font-size: 1.5em;
  }

  .slideshow_container#cc-slideshow-db246f25 .slides_container > .slide.slide-5 {
    min-height: 25em;
    background-image: url(../Header_5_1024.jpg);
  }

  .slideshow_container#cc-slideshow-db246f25 p.slider-paragraph#Slide_1 {
    margin-top: 3.3333333333333335em;
    max-width: 20.833333333333332em;
  }

  .slideshow_container#cc-slideshow-db246f25 p.slider-paragraph#Slide_3 {
    margin-top: 3.75em;
    max-width: 20.833333333333332em;
  }

  .slideshow_container#cc-slideshow-db246f25 p.slider-paragraph#Slide_4 {
    margin-top: 3.75em;
  }
}

@media screen and (min-width: 64em) {
  .slideshow_container#cc-slideshow-db246f25 .slides_container > .slide {
    min-height: 40.625em;
  }

  .slideshow_container#cc-slideshow-db246f25 .slides_container > .slide.slide-1 {
    padding-top: 0;
    min-height: 31.25em;
    background-image: url(../Header_7_2000.jpg);
    -webkit-animation-duration: 2.5s;
            animation-duration: 2.5s;
  }

  .slideshow_container#cc-slideshow-db246f25 > .slideshow .slider-container.container-1 {
    padding-top: 3.75em;
    padding-bottom: 3.125em;
    padding-left: 3.75em;
    min-height: 31.25em;
    max-width: none;
  }

  .slideshow_container#cc-slideshow-db246f25 .slides_container > .slide.slide-2 {
    padding-top: 0;
    min-height: 31.25em;
    background-image: url(../Header_1_2000.jpg);
    -webkit-animation-duration: 2.5s;
            animation-duration: 2.5s;
  }

  .slideshow_container#cc-slideshow-db246f25 .slides_container > .slide.slide-3 {
    padding-top: 0;
    min-height: 31.25em;
    background-image: url(../Header_6_2000.jpg);
    -webkit-animation-duration: 2.5s;
            animation-duration: 2.5s;
  }

  .slideshow_container#cc-slideshow-db246f25 .slides_container > .slide.slide-4 {
    min-height: 31.25em;
    background-image: url(../Header_4_2000.jpg);
    background-position: center top;
  }

  .slideshow_container#cc-slideshow-db246f25 p.slider-paragraph.paragraph-2 {
    margin-top: 3.225806451612903em;
    max-width: 28.571428571428573em;
    font-size: 1.75em;
  }

  .slideshow_container#cc-slideshow-db246f25 .slides_container > .slide.slide-5 {
    min-height: 31.25em;
    background-image: url(../Header_5_2000.jpg);
  }

  .slideshow_container#cc-slideshow-db246f25 p.slider-paragraph#Slide_1 {
    max-width: 21.428571428571427em;
  }

  .slideshow_container#cc-slideshow-db246f25 p.slider-paragraph#Slide_5 {
    margin-top: 3.2142857142857144em;
  }
}.slide {
  display: none;
}
.slide.active {
  display: block;
}
